@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);

html {
	font-family: "Open Sans" sans-serif;
	font-size: 20pt;
	line-height: 32pt;
}

body {
	background: rgb(240,240,240);
	margin: 0 0 100px 0;
	padding: 0;
}

h4 {
	color: rgb(100,100,100);
	font-size: 1em;
	font-weight: 400;
}

a {
	color: rgb(80,80,80);
	font-weight: 600;
	text-decoration: none;
}

a:hover {
	color: rgb(0,172,230);
}

section {
	margin: 50px;
}

strong {
	font-weight: 400;
}






/* Navigation Bar CSS */

.nav-bar {
	/*background: rgba(255,255,255,0.1);*/
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}

.nav-logo {
	display: inline-block;
	float: left;
	opacity: 0.3;
	padding: 10px 20px;
	width: 150px;
	z-index: 100;
}

.nav-logo img {
	width: 100%;
}

.nav-links {
	/*background: rgba(255,255,255,0.2);*/
	height: 40px;
	margin: 0 auto;
	text-align: center;
	width: 400px;
}

.nav-links a {
	color: white;
	font-size: 0.5em;
	font-weight: 700;
	letter-spacing: 1px;
	opacity: 0.3;
	padding: 0 10px;
	text-transform: uppercase;
}

.nav-logo:hover,
.nav-links a:hover {
	opacity: 1;
	cursor: pointer;
}






/* Hero Section CSS */

.hero-section {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a84f4+0,5faad8+100 */
	background: #1a84f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #1a84f4 0%, #5faad8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a84f4), color-stop(100%,#5faad8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1a84f4 0%,#5faad8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1a84f4 0%,#5faad8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1a84f4 0%,#5faad8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1a84f4 0%,#5faad8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a84f4', endColorstr='#5faad8',GradientType=0 ); /* IE6-9 */
	color: rgba(255,255,255,0.4);
	height: auto;
	position: relative;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: -1;
}

.slogan {
	color: rgba(255,255,255,0.8);
	font-size: 2em;
	line-height: 1.2em;
	font-weight: 400;
	padding: 140px 0;
}

.slogan hr {
	width: 300px;
}






/* Content Section CSS */

.content-section {
	/*background: rgba(255,0,0,0.2);*/
	border-bottom: 1px solid rgb(180,180,180);
	display: table;
	height: auto;
	margin: 80px auto 0;
	padding-bottom: 50px;
	width: 800px;
}

.content-section h3 {
	color: rgb(100,100,100);
	font-size: 1.5em;
	font-weight: 400;
}

.content-section p {
	color: rgb(80,80,80);
	display: inline-block;
	float: left;
	font-weight: 300;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
}

.content {
	/*background-color: rgba(0,0,0,0.2);*/
	display: inline-block;
	width: 100%;
	float: left;
}

.content-image {
	/*background-color: rgba(0,0,0,0.2);*/
	display: inline-block;
	width: 20%;
	float: left;
	clear: left;
	margin-top: 78px;
}

.content-image img {
	width: 80%;
	height: auto;
}

.content-game-info {
	display: inline-block;
}

.content-game-info .content {
	display: inline-block;
	width: 76%;
	margin-left: 3%;
	float: right;
}

#contact-us strong {
	display: inline-block;
	width: 250px;
}

.game-details {
	/*background-color: rgba(255,0,0,0.2);*/
	display: inline-block;
	float: left;
	margin-right: 3%;
	width: 30%;
}




/* Media Queries CSS */

@media (max-width: 999px) {

	html {
		font-size: 16pt;
		line-height: 24pt;
	}

	section {
		margin: 35px;
	}

	.nav-logo {
		padding: 10px 18px;
		width: 100px;
	}
	
	.slogan {
		padding-bottom: 80px;
		padding-top: 80px;
	}

	.slogan hr {
		width: 200px;
	}

	.content-image {
		margin-top: 60px;
	}

	.content-section {
		padding-bottom: 30px;
		width: 600px;
	}

	#contact-us strong {
		display: inline-block;
		width: 200px;
	}

}

@media (max-width: 699px) {

	html {
		font-size: 12pt;
		line-height: 20pt;
	}

	section {
		margin: 20px;
	}

	.nav-logo {
		padding: 10px 12px;
		width: 100px;
	}
	
	.slogan {
		padding-bottom: 50px;
		padding-top: 50px;
	}

	.slogan hr {
		width: 150px;
	}

	.content-image {
		margin-top: 55px;
	}

	.content-section {
		padding-bottom: 20px;
		margin: 40px auto 0;
		width: 400px;
	}
	#contact-us strong {
		display: inline-block;
		width: 130px;
	}

}

@media (max-width: 499px) {

	html {
		font-size: 10pt;
		line-height: 14pt;
	}

	section {
		margin: 0;
	}

	.nav-logo {
		padding: 8px 10px;
		width: 80px;
	}
	
	.slogan {
		font-size: 2em;
		padding-bottom: 30px;
		padding-left: 12px;
		padding-right: 12px;
		padding-top: 30px;
	}

	.slogan hr {
		width: 100px;
	}

	.content-image {
		margin-top: 55px;
	}

	.content-section {
		padding-bottom: 20px;
		margin: 40px 15%;
		width: 70%;
	}

	#contact-us strong {
		display: inline-block;
		width: auto;
		padding-right: 5px;
	}

}